RubyGems Navigation menu

locker 0.5.0

Locker is a locking mechanism for limiting the concurrency of ruby code using the database. It presently only works with PostgreSQL.

Versiones:

  1. 0.5.0 - August 04, 2017 (10 KB)
  2. 0.4.0 - June 08, 2017 (10 KB)
  3. 0.3.2 - April 07, 2017 (10 KB)
  4. 0.3.1 - February 11, 2016 (10 KB)
  5. 0.3.0 - April 03, 2015 (10 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (1):

  • activerecord < 5, >= 3.2
  • dependencias de Development (4):

  • pg ~> 0
  • pry ~> 0.10.4
  • pry-byebug ~> 3.4.2
  • rspec ~> 3.2
  • Propietarios:

    Autores:

    • Nathan Sutton, Justin Greer

    SHA 256 checksum:

    cf48fe508e805182ce64f82a8193e59067605f883d3d64f794c534ea9d6da3f1

    Total de descargas 46.170

    Para esta versión 26.404

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: